@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}

.clear {
  clear: both;
}
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background:#fff;
}
.footer-lists li a{
	color:#fff;
}
.p-left .p-title a {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}

.top a {
    line-height: 35px;
    font-size: 14px;
    color:#333;
}
.clear{clear:both;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.remen h1 {
    font-weight: bold;
    float:right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
/*head&nav*/
.head {
    height: 120px;
}

.head .logo {
    color:#219da3;
    font-size: 38px;
    font-weight: bold;
    margin-top: 34px;
        width: 50%;
}
.head .logo img {
    width: 55%;
}
.head .tel {
    padding-top: 25px;
}
.logo_tel {
    padding-top: 12px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 78px;
    box-sizing: border-box;
    margin-top: 7px;
}
.logo_tel p {
    height: 30px;
    line-height: 30px;
    float: left;
    color: #6b6b6b;
    font-size: 16px;
}
.logo_tel p span {
    display: block;
    font-size: 33px;
    color: #219da3;
    height: 30px;
    line-height: 30px;
    font-weight:bold;
}
.nav {
    background-size: 100%;
    background:#219da3;
}

.nav .breadcrumbnav {
    color: #fff;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width:195px;
    line-height: 55px;
    position: relative;
}


.nav .breadcrumbnav li a {
    font-size: 18px;
    color: #fff;
}


.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: #e18000;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.g-tit-1 {text-align: center;text-transform: uppercase;}
.g-tit-1 .en {height: 1em;line-height: 1em;font-family: Arial;font-size: 40px;color: #666;}
.g-tit-1 .cn {position: relative;margin-top: 14px;display: inline-block;height: 1em;line-height: 1em;color: #219da3;font-size: 28px;font-weight: bold;}
.g-tit-1 .cn:before,.g-tit-1 .cn:after {position: absolute;top: 50%;margin-top: -1px;display: block;width: 50px;height: 2px;background-color: #ccc;content: '';}
.g-tit-1 .cn:before {left: -90px;}
.g-tit-1 .cn:after {right: -90px;}

.product_v1 {
    margin-top: 50px;
}

.pro_sort{
    text-align: center;
    margin-top: 38px;
}
.pro_sort li{
    display: inline-block;
    background: #d7030c;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    width: 150px;
    margin-left: 15px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 15px;
}
.pro_sort li a{
    display: block;
    float: left;
    background: #d3d2d2;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    text-align: center;
    width: 150px;
    color: #343333;
    border-radius: 5px;
}
.pro_sort li:hover a{
    background: #219da3;
    color: #fff;
}
.cp_list{
    margin: 30px  auto;
}
.cp_list1 li{
    display: block;
    float: left;
    width: 280px;
    position: relative;
    height: 282px;
    transition: 0.3s all ease-in-out;
    overflow: hidden;
    margin: 20px 20px 0px 0;
}
.cp_list1 li a.img{
    display: block;text-align: center;
}
.cp_list1 li a.img i{
    display: block;
    font-size: 0;
    border:1px solid #999;
}
.cp_list1 li a.img i img{
    width: 270px;
    height: 216px;
    object-fit: cover;
}
.cp_list1 li a.img h2{
    display: block;
    line-height: 42px;
    font-size: 18px;
    padding: 5px 0 5px;
    color: #222;
    position: relative;
    z-index: 3;
    font-weight: 500;
    background: #f7f7f7;
    height: 55px;
}
.cp_list1 li a.img h2 :hover {
    background: #d7030c;
}

.cont1{
    background: #f3f3f3;
    padding: 50px 0;
    overflow: hidden;
}
.a1_b1{
    width: 508px;
    margin-top: 80px;
}
.ys_a1 dt b{
  display: block;
  font:600 47px/1.3em "SimSun";
  font-style: italic;
  float: left;
  margin-right: 20px;
}
.ys_a1 dt h2{
    color: #219da3;
    font:600 22px/1.6em "微软雅黑";
    float: left;
}
.ys_a1 dt h2 p{
    color: #333;
    font:500 14px/1.6em "微软雅黑";
}
.ys_a1 dd{
    color: #333;
    font:500 14px/1.9em "微软雅黑";
    width: 400px;
    margin-left: 70px;
    padding: 24px 0;
}
.ys_a2{
    margin-top: 20px;
}
.a1_vas2{
    margin-top: 30px;
}
.about {
    background-color: #1c3a5e;
    margin-top: 86px;
    
  }
  
  .tit_a4 {
    background-color: #219da3;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #ffffff;
    width: 279px;
    height: 163px;
    padding: 16px 8px 45px 36px;
    -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  
  .tit_a4 h2 {
    font: 600 40px/52px "微软雅黑";
    background: url(../img/afhgghf.png) no-repeat left bottom;
    padding-bottom: 14px;
  }
  
  .tit_a4 span {
    display: block;
    font: 500 20px/40px "微软雅黑";
  }
  
  .abjj {
    position: relative;
    background: url(../img/ahgjhg.jpg) no-repeat left bottom;
    height: 475px;
    margin-top: -65px;
    -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  
  .abjj .abt_wen {
    width: 586px;
    margin: 122px 0 0 30px;
  }
  
  .abjj .abt_wen h2 {
    color: #f88d23;
    font: 600 20px/40px "微软雅黑";
  }
  
.abjj .abt_wen .abt_cona {
    color: #333333;
    font: 500 16px/32px "微软雅黑";
    margin-top: 15px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
}
  
  .abjj a.abt_more {
    display: block;
    color: #fff;
    font: 500 16px/30px "微软雅黑";
    padding-left: 104px;
    background: url(../img/ujiau.jpg) no-repeat left center;
    margin: 37px 0 0 64px;
  }


/* xinwen */
.xinwen{
    margin-top: 55px;
}
.i_newsB{margin: 10px 0 0 0;}
.news{display: block;width: 570px;margin-right: 30px;float: left; padding-top: 30px;}
.newsT{height: 35px;border-bottom: #219da3 2px solid;}
.newsL{float: left;}
.newsR{float: right;}
.newsR a{display: inline-block;color: #666;font-size: 14px;margin-top: 5px;}
span.chi{font-size: 20px;color: #000;font-weight: 600;}
span.eng{font-size: 12px;color: #666;}
.newsB{padding: 20px 0;}
.one img{width: 160px;height: 105px;float: left;}
.one_title{width: 390px;float: left;margin-left: 10px;margin-top: 5px;}
.one h3{padding: 5px 0;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.one a{font-size: 16px;color: #333;} 
.one span{font-size: 14px;line-height: 27px;color: #808080;margin-top: 10px;display: block;display: -webkit-box !important;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;}
.two ul li{padding: 8px 0;}
.two ul li a{font-size: 14px;color: #333;display: inline-block;width: 70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.two ul li a:hover{
    color: #219da3;
}
.two span{float: right;font-size: 14px;color: #808080;}
.two{padding-top: 20px;}
.circle{display: inline-block;vertical-align: super;width: 6px;height: 6px;background-color: #219da3;border-radius: 100px;margin-right: 6px;}

/* 友情链接 */
.clear{ clear:both; height:0px;}
.inner{ width:1200px; margin:0 auto;}
/*foot*/
.tabx{ margin:15px auto 27px; }
.hide{display:none;}
#tabs{ float:left;}
#tabs li a{ color:#fff; font-size:13px;}
#tabs li{ list-style:none; background:#333; height:35px; width:73px; text-align:left; padding-left:8px;line-height:2; background:url(../img/over.png) no-repeat;}
#tabs .on{ background: url(../img/on.png) no-repeat;}
#tab  ul a{ color:#797979;}
#tab ul{ width:1080px; float:right; text-align: left; border:1px solid #ccc;height:50px; padding:10px; font-size:12px; line-height:2; overflow:hidden;}
.ftb{background:#000; padding:20px 0; text-align:center; line-height:2; font-size:13px;}
.ftb p{ color:#a2a2a2;}
.ftb p a{color:#a2a2a2; background:none;}
.ftb p a:hover{ color:#c10707;-webkit-transition: all .5s;transition: all .5s;}
.meau li{ display:inline-block; list-style:none; line-height:2; margin-bottom:20px;color:#a2a2a2;}
.meau li a{ color:#fff;}
.meau{ color:#a2a2a2;}
.meau li a:hover{ color:#c10707;-webkit-transition: all .5s;transition: all .5s;}

.liangga,.liangga *{
    box-sizing: content-box;
}


/*底部*/
.bg_foot{background:#1f1f1f;}
.footer{
    padding: 30px 0;
    color: #fff;
    height: 300px;
}
.footer .left{background:url(../img/bg_foot_line.gif) repeat-y left;padding:0 50px 0 30px;float:left;min-height:120px;}
.footer .search{padding-left:0px;float:left;font-size:14px;color:#8F8F8F;font-family:microsoft yahei;line-height:24px;}
.footer .search span{font-size:16px;color:#ddd;font-family:microsoft yahei;display:block;padding-bottom:15px;}
.footer .search input{border:1px solid #fff;padding:6px 10px;}
.footer .search button{border:1px solid #000;background:#000;color:#fff;padding:6px 20px;}
.footer .left dl{margin:0;padding:0;}
.footer .left dl dd{text-align:left;font-size:18px;color:#ddd;font-family:microsoft yahei;margin:0 0 10px 0;padding:0;}
.footer .left dl dt{text-align:left;font-size:14px;color:#8F8F8F;font-family:microsoft yahei;line-height:24px;font-weight:normal;}
.footer .left dl dt p{margin:0;padding:0;}
.footer a{color:#8F8F8F;}
.footer a:hover{color:#fff;}

.copyright{font-size:14px;color:#8F8F8F;font-family:microsoft yahei;line-height:30px;text-align:center;padding:10px 0;background:#000;}
.copyright a{color:#8F8F8F;}
.copyright a:hover{color:#fff;}








@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a {width: calc(100% / 1);text-align: center;height: 90px;line-height: 90px;background: #e7272d; color: #fff;float: left;font-size: 46px; font-weight: bold;}

.remen {
    display: none;
}
.head .logo {
    color: #219da3;
    font-size: 28px;
    font-weight: bold;
    margin-top: 34px;
    width: 60%;
}
.logo_tel {
    padding-top: 12px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 51px;
    box-sizing: border-box;
    margin-top: 7px;
    background-size: 15%;
}
.logo_tel p span {
    display: block;
    font-size: 27px;
    color: #219da3;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15.8%;
    line-height: 55px;
    position: relative;
}
.cp_list1 li:nth-child(2n) {
    margin-right: 0;
}
.cp_list1 li {
    display: block;
    float: left;
    width: 48.3%;
    position: relative;
    height: 282px;
    transition: 0.3s all ease-in-out;
    overflow: hidden;
    margin: 20px 20px 0px 0;
}
.a1_b1 {
    width: 100%;
    margin-top: 80px;
}
.ys_a1 dd {
    color: #333;
    font: 500 14px/1.9em "微软雅黑";
    width: 86%;
    margin-left: 70px;
    padding: 24px 0;
}
.a1_b2 img {
    width: 100%;
    object-fit: cover;
}
.tit_a4 {
    background-color: #219da3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    width: 50%;
    height: 163px;
    padding: 16px 8px 45px 36px;
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
}
.abjj .abt_wen {
    width: 96%;
    margin: 115px 0 0 2%;
}
.abjj .abt_wen .abt_cona {
    color: #333333;
    font: 500 16px/32px "微软雅黑";
    margin-top: 4px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
}
.abt_tup {
    display: none;
}
.news {
    display: block;
    width: 100%;
    margin-right: 0;
    float: left;
    padding-top: 30px;
}
.one img {
    width: 25%;
    height: 105px;
    float: left;
}
.one_title {
    width: 71%;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}
.inner {
    width: 98%;
    margin: 0 auto;
}
#tab ul {
    width: 100%;
    float: right;
    text-align: left;
    border: 1px solid #ccc;
    height: auto;
    padding: 0;
    font-size: 12px;
    line-height: 2;
    overflow: hidden;
}
.footer {
    padding: 30px 0;
    color: #fff;
    height: auto;
}
.footer .left:first-child {
    display: none;
}
.footer .left {
    background: url(../img/bg_foot_line.gif) repeat-y left;
    padding: 0 7% 0 30px;
    float: left;
    min-height: 120px;
}
.copyright {
    font-size: 14px;
    color: #8F8F8F;
    font-family: microsoft yahei;
    line-height: 30px;
    text-align: center;
    padding: 10px 0 116px;
    background: #000;
}
.bg_foot {
    background: #1f1f1f;
    margin-top: 28px;
}

.footer .left:nth-child(3){
    display: none;
}







}
